Search found 1767 matches

by jeanmarc
Sat Jul 20, 2019 1:08 pm
Forum: meterN
Topic: meterN 1.0
Replies: 27
Views: 1905

Re: meterN 1.0

if (isset(${'LIVECOMMAND' . $prodlist[$i]}) && isset($livemem["${'METNAME'.$prodlist[$i]}$prodlist[$i]"])) {
and
if (isset(${'LIVECOMMAND' . $conslist[$i]}) && isset($livemem["${'METNAME'.$conslist[$i]}$conslist[$i]"])) {
by jeanmarc
Sat Jul 20, 2019 12:23 pm
Forum: meterN
Topic: meterN 1.0
Replies: 27
Views: 1905

Re: meterN 1.0

Hi, Thanks for updating. You have to change virtmeter.php app ${'LIVEPOOL' . $xxx} == 1 to isset(${'LIVECOMMAND' . $xxx}) Since LIVEPOOL doesn't exist anymore. If you wish to use JSON you have to change the output of all your comapps to {"meterid":value} ps: you've right there a prob in choosing dat...
by jeanmarc
Sat Jul 20, 2019 9:00 am
Forum: meterN
Topic: meterN 1.0
Replies: 27
Views: 1905

Re: meterN 1.0

Hello, mN1.2 is out : - New : Add json dataset - Change : IEC62056 dataset rewrited - Change : Removed state & value mode for live values - Some usual byte cleanup In order to always simplify, removed "state & value" mode option. The live command can return anything, like the previously value mode d...
by jeanmarc
Sat Jun 22, 2019 8:45 pm
Forum: Power-one inverters
Topic: Continuous warning after upgrade to 1.8.x
Replies: 27
Views: 1248

Re: Continuous warning after upgrade to 1.8.x

Thanks, you put unwanted com option : '-a 2 -c -T -Y6 -l5 -d0' ;)
I leave -Y6 -l5 and restarted 123s.
Let see how it behave tomorrow, i bet it should be ok
by jeanmarc
Sat Jun 22, 2019 2:58 pm
Forum: Power-one inverters
Topic: Continuous warning after upgrade to 1.8.x
Replies: 27
Views: 1248

Re: Continuous warning after upgrade to 1.8.x

AFAIK the problem isn't in 123s, there is something lying around in your logger. I must access it to see further but I understand if you don't want to. Sorry but i can't help much.
by jeanmarc
Sat Jun 22, 2019 7:15 am
Forum: Power-one inverters
Topic: Continuous warning after upgrade to 1.8.x
Replies: 27
Views: 1248

Re: Continuous warning after upgrade to 1.8.x

There must be something wrong with your logger but i don't know what. One thing is sure, i use aurora/rpinotify/latest 123s and all work for me.
I need the access (ssh) to look further, sorry but i can't debug more by just guessing/tryout :geek:
by jeanmarc
Fri Jun 21, 2019 3:30 pm
Forum: Power-one inverters
Topic: Continuous warning after upgrade to 1.8.x
Replies: 27
Views: 1248

Re: Continuous warning after upgrade to 1.8.x

the file will be updated each 5min as you check each 5min. Make sure you have permission to write and restart 123s
by jeanmarc
Fri Jun 21, 2019 1:14 pm
Forum: Power-one inverters
Topic: Continuous warning after upgrade to 1.8.x
Replies: 27
Views: 1248

Re: Continuous warning after upgrade to 1.8.x

That's ok, thanks for the feedback, I've notice a bug in the aurora_checks code though. This test code is the same as 123s (with the correction). For the message part, you can (un)/comment $ALARM, you see there a "sending a msg", that will send the rpi notification later on in the code. I don't wher...
by jeanmarc
Thu Jun 20, 2019 6:28 pm
Forum: Power-one inverters
Topic: Continuous warning after upgrade to 1.8.x
Replies: 27
Views: 1248

Re: Continuous warning after upgrade to 1.8.x

If you don't give me feedback i won't be able to find your problem. If it's too complicated for you, could you send me in PM a temporary access to your logger via ssh ?
by jeanmarc
Thu Jun 20, 2019 6:27 pm
Forum: 123solar
Topic: Installation failed
Replies: 3
Views: 534

Re: Installation failed

It guess it's resolved